GNOME(1)

save-session - Saves the current GNOME session (or terminates it)

SYNOPSIS
save-session [--kill] [--gui]

DESCRIPTION
save-session can be used from a GNOME session to save a snapshot of the currently running applications. This session will be later restored at your next GNOME startup session.

You can specify the --kill argument to terminate the GNOME session. The --gui argument will show a dialog when the session is saved, and report errors in dialog boxes instead of printing to stderr.

SEE ALSO
gnome-session(1)

BUGS
If you find bugs in the save-session program, please report these using either bug-buddy or gnome-bug included with the GNOME libraries distribution.